
        .hero h1 {
            max-width: fit-content;
            padding: 0 0.05rem 0 0;
            font-size: clamp(3rem, 6vw, 5rem);
            font-weight: 700;
            letter-spacing: -0.03em;
            margin: 0 auto 1.5rem auto;
            color: transparent;
            background-image: linear-gradient(to right, var(--theme-5-c1), var(--color-red), var(--theme-5-c1));
            background-clip: text;
            line-height: 1.5;
        }

        @media (max-width: 768px) {
            .hero h1 {
                line-height: 1.1;
            }
        }

        .hero p {
            font-size: clamp(1.125rem, 2vw, 1.35rem);
            font-weight: 400;
            color: var(--text-main);
            margin-bottom: 2.5rem;
        }

        /* ==========================================================================
           REQUEST A QUOTE SECTION
           ========================================================================== */
        .contact-section {
            padding: 2rem 1rem 8rem 1rem;
            max-width: 1400px;
            margin: 0 auto;
        }

        .contact-grid {
            display: grid; 
            grid-template-columns: 1fr 1fr; 
            gap: 3.5rem;
            margin-top: 3rem;
            background: rgba(255,255,255,0.6); 
            backdrop-filter: blur(1rem); 
            -webkit-backdrop-filter: blur(1rem);
            border: 0.0625rem solid rgba(255,255,255,0.6); 
            border-radius: 1rem;
            padding: 2.5rem; 
            box-shadow: var(--shadow-light);
        }

        @media (max-width: 1024px) {
            .contact-grid {
                grid-template-columns: 1fr; 
                padding: 1.5rem; 
                gap: 2rem;
            }
        }

        .contact-grid.contact-grid a {
            color: var(--theme-5-c2);
            text-decoration: none;
        }

        .contact-grid a:hover {
            color: var(--theme-5-c2);
            text-decoration: underline;
            text-decoration-style: wavy;
            text-underline-offset: 4px;
        }

        .contact-map { 
            border-radius: 1rem; 
            overflow: clip; 
            min-height: 25rem; 
            box-shadow: inset 0 0 0.625rem rgba(0,0,0,0.1); 
        }
        .contact-map iframe { 
            width: 100%; 
            height: 100%; 
            border: none; 
        }

        @media (max-width: 1024px) {
            .contact-map { 
                min-height: 20rem; 
            }
        }

        .contact-grid b {
            color: var(--theme-5-c2);
        }